% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ggs_crosscorrelation.R
\name{ggs_crosscorrelation}
\alias{ggs_crosscorrelation}
\title{Plot the Cross-correlation between-chains}
\usage{
ggs_crosscorrelation(D, family = NA, absolute_scale = TRUE, greek = FALSE)
}
\arguments{
\item{D}{Data frame whith the simulations.}

\item{family}{Name of the family of parameters to plot, as given by a character vector or a regular expression. A family of parameters is considered to be any group of parameters with the same name but different numerical value between square brackets (as beta[1], beta[2], etc).}

\item{absolute_scale}{Logical. When TRUE (the default), the scale of the colour diverges between perfect inverse correlation (-1) to perfect correlation (1), whereas when FALSE, the scale is relative to the minimum and maximum cross-correlations observed.}

\item{greek}{Logical value indicating whether parameter labels have to be parsed to get Greek letters. Defaults to false.}
}
\value{
a \code{ggplot} object.
}
\description{
Plot the Cross-correlation between-chains.
}
\examples{
data(linear)
ggs_crosscorrelation(ggs(s))
}
\references{
Fernández-i-Marín, Xavier (2016) ggmcmc: Analysis of MCMC Samples and Bayesian Inference. Journal of Statistical Software, 70(9), 1-20. doi:10.18637/jss.v070.i09
}
